/*
Theme Name: hummingbird Child
Theme URI: https://open-cage.com/hummingbird/
Template: hummingbird
Author: opencage
Author URI: https://open-cage.com/
Description: Hummingbird（ハチドリ）は足が退化してしまってほとんど歩くことができない。（枝にとまることはできる。）それは飛び続けないと移動できないということを意味する。ブロガーも同じ。記事を見てもらうには書き続けないといけないのです。デザイン的にほとんどカスタマイズする必要のないHummingbirdを使って「とにかく書くこと」に集中してほしいのです。
Version: 1.2.8.1555734610
Updated: 2019-04-20 13:30:10

*/

.instagram--feed {
	margin:0 0 3em;
}
.instagram--feed-photo {
	position:relative;
	margin:0 0 .8em;
	height:336px;
	overflow:hidden;
}
.instagram--feed-caption {
	position:absolute;
	margin:0;
	padding:1.5em;
	width:100%;
	height:100%;
	opacity:0;
	top:0;
	right:0;
	bottom:0;
	left:0;
	transition:.2s all ease;
}
.instagram--feed-caption:hover {
	background:rgba(0,0,0,.7);
	color:#fff;
	opacity:100;
}